.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.875977;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.875977;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.173200px;}
.ls2{letter-spacing:-0.071200px;}
.ls5{letter-spacing:-0.035520px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.204400px;}
.lsa{letter-spacing:0.240000px;}
.ls7{letter-spacing:0.408000px;}
.ls4{letter-spacing:0.444000px;}
.ls8{letter-spacing:0.616000px;}
.ls3{letter-spacing:9.080000px;}
.ls6{letter-spacing:10.640000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.158560px;}
._1{width:1.149600px;}
._2{width:2.355680px;}
._3{width:8.941280px;}
._4{width:9.997280px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:25.920000px;}
.fs0{font-size:39.840000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:80.160000px;}
.y48{bottom:4.239468px;}
.y41{bottom:8.478936px;}
.y42{bottom:8.671639px;}
.y2d{bottom:9.057045px;}
.y61{bottom:9.249748px;}
.y2f{bottom:10.020560px;}
.y67{bottom:10.206840px;}
.y3a{bottom:10.213263px;}
.y38{bottom:10.405967px;}
.y3c{bottom:10.598670px;}
.y30{bottom:10.984076px;}
.y34{bottom:11.176779px;}
.y35{bottom:12.140294px;}
.y3f{bottom:12.332997px;}
.y3d{bottom:12.525700px;}
.y6d{bottom:16.765168px;}
.y69{bottom:19.263885px;}
.y7d{bottom:22.931667px;}
.y7f{bottom:23.124370px;}
.y0{bottom:24.890815px;}
.y2{bottom:24.897238px;}
.y65{bottom:28.513633px;}
.y64{bottom:28.706336px;}
.y7e{bottom:37.577101px;}
.y68{bottom:37.763381px;}
.y66{bottom:47.013129px;}
.y6c{bottom:61.896231px;}
.y2b{bottom:74.229228px;}
.y6b{bottom:91.572506px;}
.y2a{bottom:103.134691px;}
.y6a{bottom:124.717436px;}
.y29{bottom:131.269341px;}
.y63{bottom:150.925055px;}
.y28{bottom:160.174803px;}
.y27{bottom:189.073843px;}
.y26{bottom:217.979305px;}
.y62{bottom:220.099039px;}
.y25{bottom:246.884768px;}
.y60{bottom:250.546126px;}
.y24{bottom:275.790230px;}
.y5f{bottom:285.232682px;}
.y23{bottom:304.743869px;}
.y5d{bottom:313.415508px;}
.y5e{bottom:321.509037px;}
.y22{bottom:333.649331px;}
.y5c{bottom:342.320970px;}
.y21{bottom:362.554794px;}
.y5b{bottom:368.528590px;}
.y20{bottom:391.460257px;}
.y5a{bottom:398.204865px;}
.y1f{bottom:420.365719px;}
.y59{bottom:427.881140px;}
.y1e{bottom:449.271182px;}
.y58{bottom:461.026070px;}
.y1d{bottom:478.176644px;}
.y57{bottom:489.931533px;}
.y1c{bottom:507.082107px;}
.y56{bottom:518.836995px;}
.y1b{bottom:535.987570px;}
.y55{bottom:545.044615px;}
.y1a{bottom:564.893032px;}
.y54{bottom:574.913593px;}
.y19{bottom:593.798495px;}
.y53{bottom:604.621985px;}
.y18{bottom:622.736075px;}
.y52{bottom:634.298260px;}
.y17{bottom:651.641537px;}
.y51{bottom:663.974535px;}
.y16{bottom:680.547000px;}
.y50{bottom:693.650810px;}
.y15{bottom:709.452463px;}
.y33{bottom:714.848149px;}
.y4f{bottom:726.795740px;}
.y13{bottom:738.357925px;}
.y14{bottom:746.451455px;}
.y32{bottom:747.222267px;}
.y4e{bottom:755.701203px;}
.y11{bottom:767.263388px;}
.y12{bottom:775.356917px;}
.y31{bottom:778.440167px;}
.y78{bottom:782.679634px;}
.y4c{bottom:784.606665px;}
.y4d{bottom:792.700195px;}
.y10{bottom:798.288584px;}
.y77{bottom:800.986427px;}
.y2e{bottom:809.658066px;}
.y4b{bottom:811.006988px;}
.yf{bottom:825.074313px;}
.y76{bottom:829.891890px;}
.y4a{bottom:840.683263px;}
.y2c{bottom:840.875966px;}
.ye{bottom:853.979776px;}
.y75{bottom:856.099510px;}
.y49{bottom:870.359538px;}
.yd{bottom:883.656051px;}
.y74{bottom:885.775784px;}
.y47{bottom:900.083988px;}
.yc{bottom:912.609689px;}
.y73{bottom:918.968891px;}
.y46{bottom:929.760263px;}
.yb{bottom:940.744339px;}
.y72{bottom:947.874353px;}
.y45{bottom:959.436538px;}
.ya{bottom:969.649802px;}
.y7c{bottom:974.274676px;}
.y44{bottom:993.544984px;}
.y9{bottom:998.555264px;}
.y43{bottom:1018.981791px;}
.y8{bottom:1027.460727px;}
.y7b{bottom:1032.856413px;}
.y40{bottom:1048.658066px;}
.y7{bottom:1056.366190px;}
.y7a{bottom:1062.532688px;}
.y3e{bottom:1078.334341px;}
.y6{bottom:1085.271652px;}
.y79{bottom:1092.208963px;}
.y3b{bottom:1111.671975px;}
.y5{bottom:1114.177115px;}
.y71{bottom:1126.317409px;}
.y4{bottom:1143.082577px;}
.y39{bottom:1145.202311px;}
.y70{bottom:1151.754216px;}
.y37{bottom:1178.539945px;}
.y6f{bottom:1181.430491px;}
.y3{bottom:1185.477256px;}
.y6e{bottom:1211.138883px;}
.y36{bottom:1216.149163px;}
.y1{bottom:1241.007861px;}
.h7{height:24.701760px;}
.hf{height:28.905463px;}
.h10{height:28.944003px;}
.h2{height:29.452031px;}
.h8{height:29.483572px;}
.ha{height:30.447087px;}
.hb{height:31.603306px;}
.hd{height:32.566821px;}
.hc{height:32.605362px;}
.he{height:32.759524px;}
.h4{height:37.967520px;}
.h9{height:39.003360px;}
.h5{height:45.744000px;}
.h6{height:46.992000px;}
.h12{height:57.810925px;}
.h11{height:68.409595px;}
.h3{height:78.476640px;}
.h1{height:1302.351676px;}
.h0{height:1352.004838px;}
.w9{width:71.492844px;}
.wa{width:100.398307px;}
.w8{width:114.889579px;}
.we{width:127.415279px;}
.w2{width:134.545293px;}
.w3{width:143.024229px;}
.w4{width:143.178391px;}
.w16{width:158.055070px;}
.wb{width:158.247773px;}
.w15{width:158.825882px;}
.w12{width:163.058926px;}
.w17{width:172.469260px;}
.w18{width:172.501377px;}
.w1f{width:179.631392px;}
.w10{width:191.161459px;}
.wf{width:191.386280px;}
.w7{width:216.437681px;}
.w1b{width:223.182289px;}
.wc{width:230.505006px;}
.w19{width:230.697709px;}
.w21{width:240.332863px;}
.w13{width:244.765034px;}
.w14{width:244.957737px;}
.w22{width:291.254653px;}
.w23{width:362.506618px;}
.w1d{width:447.344151px;}
.w1c{width:447.729557px;}
.w20{width:715.233555px;}
.w1a{width:895.459114px;}
.w6{width:895.844521px;}
.wd{width:896.229927px;}
.w1e{width:897.675200px;}
.w11{width:899.891285px;}
.w5{width:901.689847px;}
.w1{width:905.704495px;}
.w0{width:956.000000px;}
.x1e{left:0.000000px;}
.xe{left:8.093530px;}
.x3c{left:10.020560px;}
.x4b{left:11.369482px;}
.x26{left:14.067325px;}
.xb{left:16.379762px;}
.x24{left:18.499496px;}
.x4a{left:20.426527px;}
.x41{left:23.124370px;}
.x11{left:25.244104px;}
.x1a{left:26.785729px;}
.x0{left:28.905463px;}
.x32{left:31.988712px;}
.x20{left:33.138507px;}
.x19{left:35.071961px;}
.x2e{left:36.420883px;}
.x1b{left:41.238460px;}
.x15{left:42.426796px;}
.x1c{left:45.477928px;}
.x17{left:46.826849px;}
.x3b{left:52.415239px;}
.x38{left:54.342270px;}
.x39{left:57.232816px;}
.x1d{left:58.581738px;}
.x2a{left:59.930659px;}
.x18{left:63.013908px;}
.x35{left:65.326345px;}
.xf{left:69.373110px;}
.x25{left:71.486421px;}
.x3e{left:78.092925px;}
.x42{left:85.222939px;}
.x3a{left:86.379157px;}
.x37{left:94.279984px;}
.x2f{left:98.278573px;}
.x30{left:103.706376px;}
.x2d{left:108.540012px;}
.x31{left:117.018948px;}
.x1f{left:157.091554px;}
.x43{left:169.996237px;}
.x48{left:184.834375px;}
.x33{left:188.495733px;}
.x29{left:192.735201px;}
.x44{left:197.552778px;}
.x45{left:203.333871px;}
.x49{left:209.500370px;}
.x6{left:223.567695px;}
.x7{left:229.348787px;}
.x2{left:237.635020px;}
.x3{left:243.416112px;}
.x10{left:246.113956px;}
.x3d{left:253.436673px;}
.x46{left:259.603171px;}
.x47{left:265.384264px;}
.x4c{left:270.201841px;}
.x8{left:280.993214px;}
.x9{left:286.774306px;}
.x4{left:295.253242px;}
.x5{left:301.034334px;}
.x34{left:347.523954px;}
.x21{left:349.258281px;}
.x12{left:361.783982px;}
.x13{left:434.047638px;}
.x2b{left:438.287106px;}
.x27{left:445.995229px;}
.x28{left:451.776322px;}
.x3f{left:477.405832px;}
.xa{left:511.128872px;}
.x36{left:520.956729px;}
.x14{left:535.216757px;}
.x22{left:541.608076px;}
.x4d{left:562.227306px;}
.xc{left:646.438554px;}
.x2c{left:684.015655px;}
.x16{left:694.228919px;}
.x40{left:701.551636px;}
.x23{left:733.733051px;}
.xd{left:790.243231px;}
.x1{left:924.749983px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.143807pt;}
.ls2{letter-spacing:-0.059117pt;}
.ls5{letter-spacing:-0.029492pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.169712pt;}
.lsa{letter-spacing:0.199270pt;}
.ls7{letter-spacing:0.338759pt;}
.ls4{letter-spacing:0.368650pt;}
.ls8{letter-spacing:0.511460pt;}
.ls3{letter-spacing:7.539059pt;}
.ls6{letter-spacing:8.834316pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.961944pt;}
._1{width:0.954505pt;}
._2{width:1.955904pt;}
._3{width:7.423881pt;}
._4{width:8.300670pt;}
.fs3{font-size:21.521192pt;}
.fs0{font-size:33.078869pt;}
.fs2{font-size:39.854059pt;}
.fs1{font-size:66.556278pt;}
.y48{bottom:3.520000pt;}
.y41{bottom:7.040000pt;}
.y42{bottom:7.200000pt;}
.y2d{bottom:7.520000pt;}
.y61{bottom:7.680000pt;}
.y2f{bottom:8.320000pt;}
.y67{bottom:8.474667pt;}
.y3a{bottom:8.480000pt;}
.y38{bottom:8.640000pt;}
.y3c{bottom:8.800000pt;}
.y30{bottom:9.120000pt;}
.y34{bottom:9.280000pt;}
.y35{bottom:10.080000pt;}
.y3f{bottom:10.240000pt;}
.y3d{bottom:10.400000pt;}
.y6d{bottom:13.920000pt;}
.y69{bottom:15.994667pt;}
.y7d{bottom:19.040000pt;}
.y7f{bottom:19.200000pt;}
.y0{bottom:20.666667pt;}
.y2{bottom:20.672000pt;}
.y65{bottom:23.674667pt;}
.y64{bottom:23.834667pt;}
.y7e{bottom:31.200000pt;}
.y68{bottom:31.354667pt;}
.y66{bottom:39.034667pt;}
.y6c{bottom:51.392000pt;}
.y2b{bottom:61.632000pt;}
.y6b{bottom:76.032000pt;}
.y2a{bottom:85.632000pt;}
.y6a{bottom:103.552000pt;}
.y29{bottom:108.992000pt;}
.y63{bottom:125.312000pt;}
.y28{bottom:132.992000pt;}
.y27{bottom:156.986667pt;}
.y26{bottom:180.986667pt;}
.y62{bottom:182.746667pt;}
.y25{bottom:204.986667pt;}
.y60{bottom:208.026667pt;}
.y24{bottom:228.986667pt;}
.y5f{bottom:236.826667pt;}
.y23{bottom:253.026667pt;}
.y5d{bottom:260.226667pt;}
.y5e{bottom:266.946667pt;}
.y22{bottom:277.026667pt;}
.y5c{bottom:284.226667pt;}
.y21{bottom:301.026667pt;}
.y5b{bottom:305.986667pt;}
.y20{bottom:325.026667pt;}
.y5a{bottom:330.626667pt;}
.y1f{bottom:349.026667pt;}
.y59{bottom:355.266667pt;}
.y1e{bottom:373.026667pt;}
.y58{bottom:382.786667pt;}
.y1d{bottom:397.026667pt;}
.y57{bottom:406.786667pt;}
.y1c{bottom:421.026667pt;}
.y56{bottom:430.786667pt;}
.y1b{bottom:445.026667pt;}
.y55{bottom:452.546667pt;}
.y1a{bottom:469.026667pt;}
.y54{bottom:477.346667pt;}
.y19{bottom:493.026667pt;}
.y53{bottom:502.013333pt;}
.y18{bottom:517.053333pt;}
.y52{bottom:526.653333pt;}
.y17{bottom:541.053333pt;}
.y51{bottom:551.293333pt;}
.y16{bottom:565.053333pt;}
.y50{bottom:575.933333pt;}
.y15{bottom:589.053333pt;}
.y33{bottom:593.533333pt;}
.y4f{bottom:603.453333pt;}
.y13{bottom:613.053333pt;}
.y14{bottom:619.773333pt;}
.y32{bottom:620.413333pt;}
.y4e{bottom:627.453333pt;}
.y11{bottom:637.053333pt;}
.y12{bottom:643.773333pt;}
.y31{bottom:646.333333pt;}
.y78{bottom:649.853333pt;}
.y4c{bottom:651.453333pt;}
.y4d{bottom:658.173333pt;}
.y10{bottom:662.813333pt;}
.y77{bottom:665.053333pt;}
.y2e{bottom:672.253333pt;}
.y4b{bottom:673.373333pt;}
.yf{bottom:685.053333pt;}
.y76{bottom:689.053333pt;}
.y4a{bottom:698.013333pt;}
.y2c{bottom:698.173333pt;}
.ye{bottom:709.053333pt;}
.y75{bottom:710.813333pt;}
.y49{bottom:722.653333pt;}
.yd{bottom:733.693333pt;}
.y74{bottom:735.453333pt;}
.y47{bottom:747.333333pt;}
.yc{bottom:757.733333pt;}
.y73{bottom:763.013333pt;}
.y46{bottom:771.973333pt;}
.yb{bottom:781.093333pt;}
.y72{bottom:787.013333pt;}
.y45{bottom:796.613333pt;}
.ya{bottom:805.093333pt;}
.y7c{bottom:808.933333pt;}
.y44{bottom:824.933333pt;}
.y9{bottom:829.093333pt;}
.y43{bottom:846.053333pt;}
.y8{bottom:853.093333pt;}
.y7b{bottom:857.573333pt;}
.y40{bottom:870.693333pt;}
.y7{bottom:877.093333pt;}
.y7a{bottom:882.213333pt;}
.y3e{bottom:895.333333pt;}
.y6{bottom:901.093333pt;}
.y79{bottom:906.853333pt;}
.y3b{bottom:923.013333pt;}
.y5{bottom:925.093333pt;}
.y71{bottom:935.173333pt;}
.y4{bottom:949.093333pt;}
.y39{bottom:950.853333pt;}
.y70{bottom:956.293333pt;}
.y37{bottom:978.533333pt;}
.y6f{bottom:980.933333pt;}
.y3{bottom:984.293333pt;}
.y6e{bottom:1005.600000pt;}
.y36{bottom:1009.760000pt;}
.y1{bottom:1030.400000pt;}
.h7{height:20.509696pt;}
.hf{height:24.000000pt;}
.h10{height:24.032000pt;}
.h2{height:24.453812pt;}
.h8{height:24.480000pt;}
.ha{height:25.280000pt;}
.hb{height:26.240000pt;}
.hd{height:27.040000pt;}
.hc{height:27.072000pt;}
.he{height:27.200000pt;}
.h4{height:31.524162pt;}
.h9{height:32.384212pt;}
.h5{height:37.980918pt;}
.h6{height:39.017123pt;}
.h12{height:48.000000pt;}
.h11{height:56.800000pt;}
.h3{height:65.158596pt;}
.h1{height:1081.333333pt;}
.h0{height:1122.560000pt;}
.w9{width:59.360000pt;}
.wa{width:83.360000pt;}
.w8{width:95.392000pt;}
.we{width:105.792000pt;}
.w2{width:111.712000pt;}
.w3{width:118.752000pt;}
.w4{width:118.880000pt;}
.w16{width:131.232000pt;}
.wb{width:131.392000pt;}
.w15{width:131.872000pt;}
.w12{width:135.386667pt;}
.w17{width:143.200000pt;}
.w18{width:143.226667pt;}
.w1f{width:149.146667pt;}
.w10{width:158.720000pt;}
.wf{width:158.906667pt;}
.w7{width:179.706667pt;}
.w1b{width:185.306667pt;}
.wc{width:191.386667pt;}
.w19{width:191.546667pt;}
.w21{width:199.546667pt;}
.w13{width:203.226667pt;}
.w14{width:203.386667pt;}
.w22{width:241.826667pt;}
.w23{width:300.986667pt;}
.w1d{width:371.426667pt;}
.w1c{width:371.746667pt;}
.w20{width:593.853333pt;}
.w1a{width:743.493333pt;}
.w6{width:743.813333pt;}
.wd{width:744.133333pt;}
.w1e{width:745.333333pt;}
.w11{width:747.173333pt;}
.w5{width:748.666667pt;}
.w1{width:752.000000pt;}
.w0{width:793.760000pt;}
.x1e{left:0.000000pt;}
.xe{left:6.720000pt;}
.x3c{left:8.320000pt;}
.x4b{left:9.440000pt;}
.x26{left:11.680000pt;}
.xb{left:13.600000pt;}
.x24{left:15.360000pt;}
.x4a{left:16.960000pt;}
.x41{left:19.200000pt;}
.x11{left:20.960000pt;}
.x1a{left:22.240000pt;}
.x0{left:24.000000pt;}
.x32{left:26.560000pt;}
.x20{left:27.514667pt;}
.x19{left:29.120000pt;}
.x2e{left:30.240000pt;}
.x1b{left:34.240000pt;}
.x15{left:35.226667pt;}
.x1c{left:37.760000pt;}
.x17{left:38.880000pt;}
.x3b{left:43.520000pt;}
.x38{left:45.120000pt;}
.x39{left:47.520000pt;}
.x1d{left:48.640000pt;}
.x2a{left:49.760000pt;}
.x18{left:52.320000pt;}
.x35{left:54.240000pt;}
.xf{left:57.600000pt;}
.x25{left:59.354667pt;}
.x3e{left:64.840000pt;}
.x42{left:70.760000pt;}
.x3a{left:71.720000pt;}
.x37{left:78.280000pt;}
.x2f{left:81.600000pt;}
.x30{left:86.106667pt;}
.x2d{left:90.120000pt;}
.x31{left:97.160000pt;}
.x1f{left:130.432000pt;}
.x43{left:141.146667pt;}
.x48{left:153.466667pt;}
.x33{left:156.506667pt;}
.x29{left:160.026667pt;}
.x44{left:164.026667pt;}
.x45{left:168.826667pt;}
.x49{left:173.946667pt;}
.x6{left:185.626667pt;}
.x7{left:190.426667pt;}
.x2{left:197.306667pt;}
.x3{left:202.106667pt;}
.x10{left:204.346667pt;}
.x3d{left:210.426667pt;}
.x46{left:215.546667pt;}
.x47{left:220.346667pt;}
.x4c{left:224.346667pt;}
.x8{left:233.306667pt;}
.x9{left:238.106667pt;}
.x4{left:245.146667pt;}
.x5{left:249.946667pt;}
.x34{left:288.546667pt;}
.x21{left:289.986667pt;}
.x12{left:300.386667pt;}
.x13{left:360.386667pt;}
.x2b{left:363.906667pt;}
.x27{left:370.306667pt;}
.x28{left:375.106667pt;}
.x3f{left:396.386667pt;}
.xa{left:424.386667pt;}
.x36{left:432.546667pt;}
.x14{left:444.386667pt;}
.x22{left:449.693333pt;}
.x4d{left:466.813333pt;}
.xc{left:536.733333pt;}
.x2c{left:567.933333pt;}
.x16{left:576.413333pt;}
.x40{left:582.493333pt;}
.x23{left:609.213333pt;}
.xd{left:656.133333pt;}
.x1{left:767.813333pt;}
}
